Subject: [dhcwg] FW: On Behalf of Coriant Mail regarding draft-gandhewar-dhc-v6-relay-initiated-release and draft-gandhewar-dhc-relay-initiated-release

From: Sunil Gandhewar <[email-masked]>
Date: Mon, 24 Aug 2015 04:26:10 +0000

Somehow this email did not make it to DHC WG mailing list, hence forwarding as it is, on behalf of Coriant.

Regards,
Sunil Gandhewar
Juniper Networks, Inc.
[email-masked]

From: Bhawtankar, Jaya T. [mailto:[email-masked]]
Sent: Monday, August 17, 2015 8:46 PM
To: Sunil Gandhewar
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: Mail regarding draft-gandhewar-dhc-v6-relay-initiated-release and draft-gandhewar-dhc-relay-initiated-release

Hi,

I went through the drafts. The proposed solution is of great use as resources will be released sooner than the lease expiry. Importantly I feel all the devices like relay, server will be in synchronized state. I see lots of value in these drafts.

I fully support these drafts. Thank you for coming up with them.

Regards,
Jaya Bhawtankar
Lead Engineer,
Coriant
630 820 9572